
<?php 
include("../db_con.php");
  $json = [];
//$json[''] = "--Select--";
if(isset($_GET["vid"])){

	$delrs = mysqli_query($con,"select * from visatype_table where visa_cat='$_GET[vid]' order by visatype_name");
    
    while($delrow=mysqli_fetch_array($delrs)){ 
                                
       //echo "<option value=".$delrow["visatype_id"]."> ".$delrow["visatype_name"]." </option>";
       $json[$delrow["visatype_id"]] = $delrow["visatype_name"];
	} 
}
echo json_encode($json);
?>
		